#ifndef __LED_H__
#define __LED_H__	 
#include "stm32f1xx_hal.h"

typedef enum
{
    LED_PC6,
    LED_PC7,
    LED_PC8,
    LED_PC9,
    LED_ALL,
    LEDn
}led_t;

void LED_GPIO_Config(void);
void Led_Off(led_t led);
void Led_On(led_t led);
void Led_Toggle(led_t led);

#endif
